table, th, td {
    border: 2px solid black;
}

td {
    width: 40px;
    height: 60px;
}

.main-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.header {
    width: 80%;
    display: flex;
    margin: 30px 0 30px 0;
    align-items: center;
    justify-content: space-around;
}

.title {
    font: 2.6em "Comic Sans MS";
}

.score {
    font: 1.4em "Verdana Pro";
}

.board {
    width: 60%;
}

.modal-start {
    display: none;
    position: absolute;
    width: 300px;
    height: 100px;
    padding-bottom: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    background-color: lightslategray;
}

.modal-end {
    display: none;
    position: absolute;
    flex-direction: column;
    background-color: lightgreen;
    text-align: center;
    padding: 20px;
    font-size: 20px;
}

#final-score {
    padding-bottom: 15px;
}

.modal-title {
    font: 25px "Comic Sans MS";
    color: blue;
}

.difficulties-buttons-item {
    font: 18px "Verdana Pro";
    padding-bottom: 2px;
}

.difficulties-buttons-item:hover {
    background-color: lightblue;
}

#easy:hover {
    color: green;
}

#normal:hover {
    color: darkorange;
}

#difficult:hover {
    color: red;
}

.launch-game-button {
    font-size: 18px;
}